<!-----------------------  frontpage ----------------------->

<div id="sg-frontpage" class="styleguide">

<h2 class="styleguide-title">frontpage</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-frontpage-1">CSS</a></li>
    <li><a href="#tabs-frontpage-2">SCSS</a></li>
    <li><a href="#tabs-frontpage-3">HTML</a></li>
</ul>

<pre id="tabs-frontpage-1">
<code class="language-css">
<?php include 'frontpage.css'; ?>
</code>
</pre>

<pre id="tabs-frontpage-2">
<code class="language-scss">
<?php include '../sass/components/05-pages/_frontpage.scss'; ?>
</code>
</pre>

<pre id="tabs-frontpage-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>